## org.apache.batik.bridge
Class InterruptedBridgeException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.batik.bridge.InterruptedBridgeException

All Implemented Interfaces:
  java.io.Serializable

public class InterruptedBridgeException
extends java.lang.RuntimeException

This class represents the exception thrown by the bridge when the current thread was interrupted.

See Also:
  Serialized Form

Constructor Summary
`InterruptedBridgeException()` Constructs a new InterruptedBridgeException.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InterruptedBridgeException

    public InterruptedBridgeException()

  Constructs a new InterruptedBridgeException.

Copyright © 2004 Apache Software Foundation. All Rights Reserved.